apiVersion: apps/v1
kind: Deployment
metadata:
  labels:
    app: lonely-busybox
  name: lonely-busybox
  namespace: omega
spec:
  replicas: 1
  #replicas: 3
  selector:
    matchLabels:
      app: lonely-busybox
  strategy: {}
  template:
    metadata:
      labels:
        app: lonely-busybox
    spec:
      containers:
        - image: busybox
          name: busybox
          command: ["/bin/sh", "-c"]
          args: ["sleep 3600"]
          resources:
            limits:
              cpu: "100m"
              memory: "128Mi"
